<variant
    name="debug"
    package="world.respect.shared"
    minSdkVersion="24"
    targetSdkVersion="24"
    debuggable="true"
    mergedManifest="build/intermediates/merged_manifest/debug/processDebugManifest/AndroidManifest.xml"
    partialResultsDir="build/intermediates/unit_test_lint_partial_results/debug/lintAnalyzeDebugUnitTest/out"
    desugaredMethodsFiles="/home/jenkins/.gradle/caches/8.13/transforms/f87af0b9d8c4018e5e875dd63f966527/transformed/D8BackportedDesugaredMethods.txt">
  <buildFeatures
      namespacing="REQUIRED"/>
  <sourceProviders>
  </sourceProviders>
  <testSourceProviders>
    <sourceProvider
        manifests="src/androidUnitTest/AndroidManifest.xml"
        javaDirectories="src/test/java:src/testDebug/java:src/androidUnitTest/kotlin:build/generated/compose/resourceGenerator/kotlin/androidUnitTestResourceAccessors:src/test/kotlin:src/androidUnitTestDebug/kotlin:build/generated/compose/resourceGenerator/kotlin/androidUnitTestDebugResourceAccessors:src/testDebug/kotlin"
        assetsDirectories="src/test/assets:src/androidUnitTest/assets:src/testDebug/assets:src/androidUnitTestDebug/assets"
        unitTest="true"/>
  </testSourceProviders>
  <testFixturesSourceProviders>
  </testFixturesSourceProviders>
  <artifact
      type="UNIT_TEST">
  </artifact>
</variant>
